/**
 * @file
 * Styling for the sparks_ds_2col template.
 */
 

@media (min-width: 480px) {
  
  /*
  .sparks-ds-2col > .group-left {
    width: 38%;
    margin-right: 3%;
    margin-bottom: 0;
  }

  
  .sparks-ds-2col > .group-left + .group-right {
    width: 58%;
  }
  
  .sparks-ds-2col > .group-left:empty + .group-right {
    width: 100%;
  }*/
}